> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Mailgun Webhook Controller handle Webhook



## OpenAPI

````yaml /generated/specs/communications.json post /api/webhooks/mailgun
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/webhooks/mailgun:
    post:
      tags:
        - MailgunWebhook
      summary: Mailgun Webhook Controller handle Webhook
      operationId: MailgunWebhookController_handleWebhook
      parameters: []
      responses:
        '200':
          description: ''

````